### Virtual Method

# Gtk PrintOperationPreview got_page_size

#### Declaration [src]

    void
    got_page_size (
      GtkPrintOperationPreview* preview,
      GtkPrintContext* context,
      GtkPageSetup* page_setup
    )

#### Description

No description available.

#### Parameters

`context`

  Type: `GtkPrintContext`

  No description available.

  The data is owned by the caller of the method.

`page_setup`

  Type: `GtkPageSetup`

  No description available.

  The data is owned by the caller of the method.